## DROP SEQUENCE-Anweisung (drop_sequence_statement)

Die DROP SEQUENCE-Anweisung (drop_sequence_statement) löscht einen Zahlengenerator (Sequenz).

### Syntax

<drop_sequence_statement> ::= DROP SEQUENCE [<schema_name>.]<sequence_name>

### Beispiele

SQL-Tutorial, Nummerngeneratoren für Tabellen

### Erläuterung

Der aktuelle Benutzer muss Eigentümer der Sequenz sein oder das DROPIN-Privileg für das Schema besitzen, dem die zu löschende Sequenz zugeordnet ist.

Die Metadaten der Sequenz werden aus dem Datenbankkatalog entfernt.